.advantages {
  padding-bottom: 65px;

  background-color: #edf4f5;

  .container {
    display: flex;
    align-items: center;
    flex-direction: column;

    padding-top: 54px;
  }

  h2 {
    font-size: 30px;
    font-weight: 500;
    line-height: 36px;

    position: relative;

    display: inline-block;

    transform: scaleY(1.1);

    color: #323232;

    &::before {
      position: absolute;
      z-index: -1;
      top: 50%;
      left: -55px;

      width: 98px;
      height: 86px;

      content: "";
      transform: translateY(-61%) scaleY(0.9);

      background-image: url("/_green/img/new/icon_bubble.png");
      background-repeat: no-repeat;
      background-position: -5px -96px;
    }
  }

  ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

    max-width: 100%;
    margin: 89px 0 0 0;
    padding: 0;

    list-style-type: none;
  }

  li {
    position: relative;

    width: 25%;
    margin: 0 0 65px;
    padding-top: 98px;

    text-align: center;

    &::before {
      position: absolute;
      top: 0;
      left: 50%;

      content: "";
      transform: translateX(-50%);

      background-image: url("/_green/img/new/advantages.png");
      background-repeat: no-repeat;
    }

    &.online-pomosh {
      &::before {
        width: 99px;
        height: 104px;

        background-position: 0 -2px;
      }
    }

    &.zashita-mosh {
      &::before {
        width: 99px;
        height: 106px;

        background-position: 0 -107px;
      }
    }

    &.sotr-exp {
      &::before {
        width: 99px;
        height: 104px;

        background-position: 0 -214px;
      }
    }

    &.niz-cen {
      &::before {
        width: 99px;
        height: 110px;

        background-position: 0 -326px;
      }
    }

    &.vyb-spec {
      &::before {
        width: 99px;
        height: 108px;

        background-position: 0 -444px;
      }
    }

    &.garant-period {
      &::before {
        width: 99px;
        height: 113px;

        background-position: 0 -560px;
      }
    }

    &.min-sroki {
      &::before {
        width: 99px;
        height: 101px;

        background-position: 0 -679px;
      }
    }

    p {
      transform: scaleY(1.1);
    }
  }

  .adv_info {
    font-weight: 300;

    margin-top: 20px;

    transform: scaleY(1.1);

    a {
      font-weight: 500;

      color: #00b558;
    }
  }
}

@media screen and (max-width: 1199px) {
  .advantages {
    li {
      width: 33.3%;
    }
  }
}

@media screen and (max-width: 767px) {
  .advantages {
    padding-bottom: 36px;

    .container {
      padding-top: 38px;
      padding-right: 30px;
      padding-left: 30px;
    }

    h2 {
      font-size: 22px;
      line-height: 26px;

      &::before {
        transform: translateY(-61%) scale(0.6, 0.55);
      }
    }

    ul {
      margin-top: 32px;
    }

    li {
      width: 45%;
      margin-bottom: 13px;

      &::before {
        transform: translateX(-50%) scale(0.85);
      }

      &:nth-child(2n) {
        margin-left: auto;
      }

      p {
        font-size: 14px;
        line-height: 17px;

        margin-top: 13px;
        margin-left: 20px;
      }
    }

    .adv_info {
      font-size: 14px;
    }
  }
}

@media screen and (max-width: 179px) {
  .advantages {
    li {
      p {
        margin-left: 0;
      }
    }
  }
}
